<head>
	<title>Log-in</title>
</head>
<body>
	<h2>Log-in</h2>

	<p>Please, log-in using the following form:</p>
	<form method="post">
		{{ form.as_p }}
		{% csrf_token %}
		<input type="hidden" name="next" value="{{ request.GET.next }}">
		<p><input type="submit" value="Log in"></p>
		<a href="{% url 'password_reset' %}">Forgot password?</a>
	</form>
</body>
